
INCLUDES = $(all_includes)

bin_PROGRAMS = dcopidl2java

dcopidl2java_SOURCES = main.cpp skel.cpp stubimpl.cpp
noinst_HEADERS = main.h

dcopidl2java_LDADD = $(LIB_TQT)
dcopidl2java_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor

